# Overview

```{rubric} Offsets-DB Data

```

Welcome to OffsetsDB! This documentation provides an overview of offsets-db-data, a Python package with utilities for cleaning and processing data for [carbonplan/offsets-db-web](https://github.com/carbonplan/offsets-db-web)

```{button-ref} install-offsets-db-data
:ref-type: doc
:color: primary
:class: sd-rounded-pill

Get Started
```

:::

::::

---

## Get in touch

- If you encounter any errors or problems with **offsets-db-data**, please open an issue at the GitHub [main repository](http://github.com/carbonplan/offsets-db-data/issues).
- If you have a question like “How do I find x?”, ask on [GitHub discussions](https://github.com/carbonplan/offsets-db-data/discussions). Please include a self-contained reproducible example if possible.

---

```{toctree}
---
maxdepth: 1
caption:  How to guides and examples
hidden:
---
install-offsets-db-data.md
data-access.md
```

```{toctree}
---
maxdepth: 2
caption: Reference
hidden:
---

data-processing.md
api.md
glossary.md
TERMS-OF-DATA-ACCESS.md
```

```{toctree}
---
maxdepth: 2
caption: Project links
hidden:
---


GitHub Repo <https://github.com/carbonplan/offsets-db-data>
GitHub discussions <https://github.com/carbonplan/offsets-db-data/discussions>
Live Deployment <https://carbonplan.org/research/offsets-db/>

```
